"IDS_OSPERMISSION_ACCESSIBILITY" = "Pääsyoikeus";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer edellyttää pääsyoikeutta, jotta hiirtä ja näppäimistöä voi hallita etänä.";
"IDS_OSPERMISSION_AUTHORIZED" = "Sallittu";
"IDS_OSPERMISSION_DENIED" = "Estetty";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Pääsy koko asemaan";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer edellyttää pääsyä koko asemaan, jotta se pääsee käyttämään tiedostoja ja kansioita Mac-laitteessa tiedostonsiirtoa varten.";
"IDS_OSPERMISSION_HEADER" = "Tarkastele järjestelmään pääsyä";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Ei määritetty";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Avaa asetukset koskien pääsyä koko asemaan...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Avaa näytön taltioinnin asetukset...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Pyydä pääsyä...";
"IDS_OSPERMISSION_RESTRICTED" = "Rajoitettu";
"IDS_OSPERMISSION_SCREENRECORDING" = "Näytön taltiointi";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer edellyttää pääsyä näytön taltiointiin, jotta etäkäyttäjät voivat nähdä näyttösi etähallintaistuntojen ja kokousten aikana.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer edellyttää sinulta pääsyä järjestelmän ominaisuuksiin, jotta se voi tarjota toiminnon. Tarkista alla näkyvät oikeudet.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Jos sinun tai jonkun muun täytyy päästä käyttämään tätä Mac-laitetta etänä, se edellyttää näytön taltiointioikeutta ja pääsyoikeutta.";
